summaryrefslogtreecommitdiff
path: root/source3/script/tests
diff options
context:
space:
mode:
authorStefan Metzmacher <metze@samba.org>2009-02-03 15:02:14 +0100
committerStefan Metzmacher <metze@samba.org>2009-02-03 15:05:54 +0100
commit20a1cb15699c781651593c68685ece91c03e6a18 (patch)
tree6c513a525a6a506c52898c4553d4df2ae86897a3 /source3/script/tests
parentfda8abac17892e51c2d5fcdc1f405477bef320ed (diff)
downloadsamba-20a1cb15699c781651593c68685ece91c03e6a18.tar.gz
samba-20a1cb15699c781651593c68685ece91c03e6a18.tar.bz2
samba-20a1cb15699c781651593c68685ece91c03e6a18.zip
s3:test: try to find why creating BUILTIN\Administrators doesn't work in the build-farm
metze
Diffstat (limited to 'source3/script/tests')
-rwxr-xr-xsource3/script/tests/selftest.sh8
1 files changed, 5 insertions, 3 deletions
diff --git a/source3/script/tests/selftest.sh b/source3/script/tests/selftest.sh
index c02e0ee183..af01d0f961 100755
--- a/source3/script/tests/selftest.sh
+++ b/source3/script/tests/selftest.sh
@@ -346,9 +346,11 @@ START=`date`
MAKE_TEST_BINARY=""
MAKE_TEST_BINARY="bin/net"
- printf "%s" "creating BUILTIN\\Administrators..."
- bin/net -s $SERVERCONFFILE sam createbuiltingroup \
- Administrators > /dev/null 2>&1 || exit 1
+ printf "%s\n" "creating BUILTIN\\Administrators..."
+ bin/net -s $SERVERCONFFILE sam createbuiltingroup Administrators || {
+ echo "FAILED: $?"
+ exit 1
+ }
echo "DONE"
MAKE_TEST_BINARY=""